This is a "plugin" for the Video Disk Recorder (VDR).

Written by:

Project's homepage:          

Latest version available at: 

Description:

- Shows input from soundcard and frequencies based of
  this input on osd 
- to get an input via soundcard must the needed kernel-module loaded or
  in kernel active
  and the input-source for record and the record-level on soundcard
  must be set with a audio-mixer - e.g. "aumix"
- there are now one commandlineparameter to set input device and some setup
  options
  (i use "two channels" "ossdsp" on "/dev/dsp", one channel will be slower,
   i don't know why)
- to get data it uses library of "sox" and for input "/dev/dsp"
  maybe this must change for use in setup
- This Plugin is only in the beginning, no more, but since one or two years
  sometimes someone want an audiospectrumanalyser and nobody make one
  
  Let's try. Help to make it better.
  


	    

